#{extends 'borderNG.html' /}
#{set 'titleHead'}
&{'tag.title_sanggahanLelang'}
#{/set}
<ol class="breadcrumb">
	<li><a href="@{BerandaCtr.index()}">&{'tag.home'}</a></li>
	<li class="active">&{'tag.sanggahan_tender'}</li>
</ol>
<div class="content">
	#{alert /}	
	#{form @TrainerCtr.kirimSanggahan()}	
	<table id="tbllelang" class="table table-sm">
		    <tr>
		    	<th width="10"><input type="checkbox" class="checkall"></th>
		        <th width="90">&{'tag.kode_tender'}</th>
		        <th>&{'tag.nama_paket'}</th>
		        <th>&{'tag.jumlah_peserta'}</th>
		    </tr>
		    #{list items:lelang, as:'obj'}
		    <tr>
		    	<td><input type="checkbox" name="id" value="${obj.lls_id}"></td>
		        <td>${obj?.lls_id}</td>
		        <td>${obj?.paket.pkt_nama}</td>
		        <td>${obj?.jumlahPeserta}</td>
		    </tr>
		    #{/list}
	</table>
	<div class="form-group">
   	 	<label>&{'tag.sanggahan_balasan'}</label>
    	<input type="text" class="form-control"  placeholder="&{'tag.sanggahan_balasan'}" name="text">
  	</div>
	<button class="btn btn-success" name="sanggah_pra" type="submit" value="true">&{'tag.kirim_sanggahan_pra'}</button>
	<button class="btn btn-success" name="balas_pra" type="submit" value="true">&{'tag.balassanggahan_pra'}</button>
	<button class="btn btn-success" name="sanggah" type="submit" value="true">&{'tag.kirim_sanggahan'}</button>
	<button class="btn btn-success" name="balas" type="submit" value="true">&{'tag.balas_sanggahan'}</button>
	#{/form}
</div>

